<!-- Version: 7.176.3849.0 -->
<JobControl>
    <Feature name="HPMode">
        <Default>SET JOBATTR="TRUE"</Default>
    </Feature>
    <Feature name="Copies_mps">
        <Default>SET QTY=</Default>
    </Feature>
    <Feature name="RenderMode">
        <Option name="Auto">SET PLANESINUSE=3</Option>
        <Option name="FullColor">SET PLANESINUSE=3</Option>
        <Option name="Black-White">SET PLANESINUSE=1</Option>
    </Feature>
</JobControl>
